[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.FormCount

The number of Forms on this screen

## Declaration

Source position: forms.pp line 1039

`public property TScreen.FormCount: Integer read GetFormCount;`

## Description

Reads a flag to determine the number of Forms (integer)

The latest version of this document can be found at lazarus-ccr.sourceforge.net .